<HTML> <!-- MANUAL DO GIT ! -->
	<HR />
	
	<HEAD>
		<TITLE> MANUAL DO GIT </TITLE>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
	</HEAD>	
	<BODY bgcolor="#00ffff">
		MANUAL DO GIT <BR />
		<P><B> <h1 id="comando2"> MANUAL PATA CRIAÇÃO DE UM REPOSITORIO NO GIT !</B></P>

			<BR /> 

			
		<hr />	
		<h2 id = "GitClone"> </h2>
		<img src="./img/GitClone.JPG" />
		
		<i> <br /> Comando para obter um repositorio dentro do git <i/>
		
		<br />
		
		<br /> <img src="./img/GitAdd.JPG" /> <br />
		
		<i> <br /> Um comando para enviar para dentro do Git <i />
		
		<br />
		
		<br /> <img src="./img/GitCommit.JPG" /> <br />
		
		<i> <br /> Um comando para você comitar dentro do git <i/> 
		
		<br />
		
		<br /> <img src="./img/GitPush.JPG" /> <br />
		
		<i> <br /> Um comando para você enviar o arquivo para o git <i />
		
		<br />
		
		
		
		<hr/>
		
		<h1 id="comando2"> CASO JÁ TENHA O REPOSITORIO CRIADO, USAR OS SEGUINTES COMANDOS </h1>
		
		<hr/>
			
		<img src="./img/GitInit.JPG" />
		
		<i> <br /> Para usar esse comando você tem que ir na pasta existente e dar esse comando para iniciar. <i/>
		
		<br />
		
		<br/>
		
		<img src="./img/GitRemote.JPG" />
		
		<i> <br /> Comando para buscar a pasta selecionada dentro do git lab  <i/>
		
		<br />
		
		<a href="#top"><br>
		
		Voltar para o inicio</a>
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		</P>
		
	
	
	</BODY>
</HTML>